subroutine init_alma_sdm(file,error)
  character *(*) file          ! the root file (directory) of the SDM
  logical error                ! error return
  print *,'I-SDM, init ',file
end subroutine init_alma_sdm
!
